<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>HTML, CSS and SASS Boilerplate</title>
  <meta name="description" content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
  <div class="main">
    <div class="emoji mb-6">💣🤯💥</div>
    <button class="button">Boom?</button>
  </div>
  <div class="chat" style="position:fixed;bottom:0;right:0;">test</div>
</body>

</html>